=== debian/changelog ===
prison (1.0+dfsg-1) unstable; urgency=low

  [ Philip Muškovac ]
  * Initial release. (Closes: #637083)
  * Repack upstream tarball to include the license text of the cmake scripts.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:27 -0300
