=== debian/control ===
Source: prison
Section: libs
Priority: optional
Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Philip Muškovac <yofel@kubuntu.org>,
           Felix Geyer <debfx-pkg@fobos.de>
Build-Depends: cmake,
               debhelper (>= 8.1.3~),
               libdmtx-dev,
               libqrencode-dev,
               libqt4-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kdesupport/prison
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/krap/prison.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/krap/prison.git

Package: libprison-dev
Section: libdevel
Architecture: any
Depends: libprison0 (= ${binary:Version}), ${misc:Depends}
Description: barcode API for Qt - development files
 prison is a barcode API currently offering a nice Qt API to produce QRCode
 barcodes and DataMatrix barcodes, and can easily be made support more.
 .
 This package contains the development headers and files needed to create
 applications that use the prison library.

Package: libprison0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: barcode API for Qt
 prison is a barcode API currently offering a nice Qt API to produce QRCode
 barcodes and DataMatrix barcodes, and can easily be made support more.
 .
 This package contains the shared library to be used by applications.

Package: libprison-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libprison0 (= ${binary:Version}), ${misc:Depends}
Description: barcode API for Qt - debugging symbols
 prison is a barcode API currently offering a nice Qt API to produce QRCode
 barcodes and DataMatrix barcodes, and can easily be made support more.
 .
 This package contains the debugging symbols for debugging crashes in the
 prison library
