=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg$// \
  ftp://ftp.kde.org/pub/kde/stable/prison/([\d\.]+)/src/prison-([\d\.]+).tar.gz
