=== lib/CMakeLists.txt ===
add_subdirectory(prison)
