=== debian/changelog ===
prison (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to my @debian.org email address.
  * Update the watch file.
  * Switch to debhelper compat level 9.
  * Set libprison-dbg to Multi-Arch: same.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Update symbols file.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 05 Apr 2014 23:01:56 +0200
