=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Philip Muškovac <yofel@kubuntu.org>,
-           Felix Geyer <debfx-pkg@fobos.de>
+           Felix Geyer <fgeyer@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 8.1.3~),
+               debhelper (>= 9),
                libdmtx-dev,
                libqrencode-dev,
                libqt4-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/kdesupport/prison
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/krap/prison.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/krap/prison.git
@@ -41,6 +41,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libprison0 (= ${binary:Version}), ${misc:Depends}
 Description: barcode API for Qt - debugging symbols
  prison is a barcode API currently offering a nice Qt API to produce QRCode
