=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

CXXFLAGS += -fvisibility=hidden -fvisibility-inlines-hidden

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

override_dh_auto_configure:
	$(overridden_command) -- -DLIB_SUFFIX="/$(DEB_HOST_MULTIARCH)"

override_dh_install:
	$(overridden_command) --fail-missing

override_dh_strip:
	$(overridden_command) --dbg-package=libprison-dbg
